@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {margin:0;padding:0;border:0;outline:0;list-style:none;}
a:link, a:visited, a:hover, a:active, a:focus {text-decoration:none;outline: none; -webkit-transition:all 0.2s ease-in-out 0s;  -moz-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s; border:none;}
img{ max-width:100%; height:auto; border:none;}
::selection {background:#000; color:#FFFFFF;}
::-moz-selection {background:#000;color:#FFFFFF;}
.clear {content:".";display:block;clear:both;height:0;visibility:hidden;}
.clearfix:after {clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}
* html .clearfix, :first-child+html .clearfix {	zoom:1}

body {padding:0; margin:0; font-family: 'Open Sans', sans-serif;}
#wrapper {margin:0 auto; width:100%;}
#container {margin:0 auto; width:1280px;}
/*header part start*/
#header {margin:0 auto; width:100%;} /*float:left;*/
.header-top-box {float:left; width:100%; padding-top:15px;}
.when-text {float:left; width:auto; font-size:17px; font-weight:400; color:#8e2738; text-transform:uppercase; padding:0 0 0 3px;}
.footer-add {display:block; width:auto; font-size:14px; font-weight:400; color:#8e2738; padding:0 0 0 3px;}
.header-top-right {float:right; width:auto;}
.header-social-icon {float:left; width:auto;}
.header-social-icon span {float:left; width:auto; padding:0 9px 0 0;}
.inst-text {float:left; width:auto; font-size:16px; font-weight:400; color:#4c4c4c; border-left:solid 1px #ccc; line-height:18px; margin:5px 0 0 10px; padding:0 16px 2px 21px;}
.call-text {float:right; width:auto; font-size:28px; font-weight:700; color:#e9062c; line-height:28px;}
.header-bottom-box {float:left; width:100%; background:url(../images/header-bg.png) no-repeat center top; margin-top:14px;}
.header-box {float:left; width:100%;}
.logo {float:left; width:auto; margin-top:-28px;}
.header-menu {float:left; width:78%; padding:0 0 0 17px;}
nav {float:left; width:100%; text-align:center;}
.menu {display:block; vertical-align:top; position:relative;}
.menu li {display:inline-block; zoom:1; *display:inline; z-index:100; padding:0 2px 0 0;}
.menu li a {padding:15px 14px; display:inline-block; color:#fff; font-size:16px; text-decoration:none; font-weight:400;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.menu li a {padding:15px 8px; }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
.menu li a {padding:15px 8px; }
}
@media all and (min-width:0\0) and (min-resolution: .001dpcm)
{
.menu li a {padding:15px 8px; }
}
.menu li a:hover {border-bottom:solid 5px #7c6569;}
.menu ul {display:none; float:left; margin:5px 0 0 28px; padding:3px 18px; width:220px; position:absolute; z-index:999999; top:35px;}
.menu ul li {width:100%; display:block; float:none; margin:0; padding:0; border-top:solid 1px #a8a8a8;}
.menu ul li:first-child {border-top:none;}
.menu ul li a {font-size:15px; display:block; color:#7f7f7f;padding:5px 0; background:none; text-transform:none; text-transform:uppercase; font-weight:600;
text-align:left; margin:0px;}
.menu ul li a:last-child {border-top:none; margin:0;}
.menu ul li a:hover, .menu ul li:hover > a {color:#000; background:none!important;}
.menu li:hover > ul {display:block;}
.mobile-menu{display:none; width:95%; float:left; padding:8px; background:url(../images/menu-icon.png) 99% 50% no-repeat;  color:#7c6569; text-transform:uppercase; font-weight:600; position:relative; z-index:9999; border-bottom:double 3px #7c6569 !important; border-top:double 3px #7c6569 !important;}
.mobile-menu:hover {background:url(../images/menu-icon.png) 99% 50% no-repeat; color:#7c6569; text-decoration:none; border-bottom:double 3px #7c6569; border-top:double 3px #7c6569;}
/*header part end*/

/*main part start*/
#main {float:left; width:100%;}
.main-box {float:left; width:100%; background:url(../images/main-bg.jpg) repeat-x center top;}
.get-a-free-quote {float:none; margin:0 auto; width:70%; text-align:center; padding:24px 0 0 0;}
.free-quote {
  float: left;
  width: 385px;
}
.see-work {
  float: right;
  width: 385px;
}
/*.see-work h1{text-transform: uppercase;}*/
.get-a-free-quote h1 {width:100%; text-align:center; padding:0 0 0 0px; margin:0; font-size:32px; float:left; font-weight:400; color:#fff; background:url(../images/get-bg-new.jpg) no-repeat center top; height:67px; line-height:61px;}
.get-a-free-quote h1 a {text-decoration:none; color:#fff;}
.see-work span {
  float: left;
  font-size: 14px;
  line-height: 14px;
  margin-top: -12px;
  text-align: center;
  width: 100%;
  text-transform: initial;
}
.main-bottom-box {float:left; width:100%; padding-top:27px;}
.our-box {float:left; width:406px; padding:3px; background:#fff; margin-left:22px;}
.our-box:first-child {margin-left:0;}
.our-videos-img {float:left; width:100%; text-align:center;}
.our-videos-img img {display:block;}
.our-box h2 {float:left; width:100%; text-align:center; font-size:30px; font-weight:lighter; color:#fff; text-transform:uppercase; background:url(../images/our-bg.png) repeat-x center top #7F686C; padding:12px 0; border-radius:0 0 8px 8px; margin-top:3px;}

.main-home-box {float:left; width:100%; text-align:center; padding-top:20px; }
.main-home-box .main-img-box:first-child > span{padding-left:0px;}
.main-home-box .main-img-box:last-child span {padding-right: 0;}
.main-home-head { text-align:left; padding-left:0px; font-weight:600; float:left; width:100%; margin-bottom:20px; }
.main-img-box { display:inline-block;}
.main-img-box span {display: table-cell; padding:0 35px; height:70px; vertical-align:middle; text-align:center;}



/*main part end*/



/*footer part start*/
#footer {float:left; width:100%;}
.footer-main-box {float:left; width:100%; border-top:solid 2px #ccc; margin-top:50px;}
.footer-box {float:left; width:100%; padding-top:20px;}
.footer-top-box {float:left; width:100%; text-align:center;}
/*.footer-top-box .footer-img-box:first-child > span{padding-left:0px;}
.footer-top-box .footer-img-box:last-child span {padding-right: 0;}*/
.newsletter {float: left; width: 30%;}
/*.logo-rotation-area ul li{ width:142px !important;  margin: 0 5px;}*/
.footer-img-box { display:inline-block;}
.footer-img-box span {display: table-cell; padding:0 35px; height:80px; vertical-align:middle; text-align:center;}
.footer-menu {float:left; width:100%; text-align:center; border-top:solid 2px #ccc; padding:15px 0; margin-top:5px;}
.footer-menu ul {float:left; width:100%; text-align:center; padding:0; margin:0; list-style:none;}
.footer-menu li {display:inline-block; font-size:16px; text-align:center; vertical-align:middle; color:#000; font-weight:400; padding:0 18px; background:url(../images/footer-menu-bg.jpg) no-repeat left center;}
.footer-menu li:first-child {background:none;}
.footer-menu li:last-child {background:none;}
.footer-menu li a {text-decoration:none; color:#000;}
.footer-menu li a:hover {color:#7c6569;}
/*footer part end*/
/*about-us page start*/
.about-us-box {float:left; width:1220px; background:#fff; padding:24px 30px 0 30px;}
.about-us-left {float:left; width:290px;}
.about-left-menu {float:left; width:100%; background:#7c6569; border-radius:5px; margin-top:5px;}
.about-left-menu ul {float:left; width:100%; padding:0; margin:0; list-style:none;}
.about-left-menu li {float:left; width:100%; font-size:15px; font-weight:600; color:#fff; border-top:solid 1px #897578; background:url(../images/left-menu-icon.png) no-repeat 19px center; text-transform:uppercase; padding:13px 0 12.5px 0;}
.about-left-menu li:first-child {border:none;}
.about-left-menu li a {text-decoration:none; color:#fff; padding:0 30px;}
.about-left-menu li a:hover {text-decoration:underline;}
.word-from-box {float:left; width:246px; border:solid 2px #7c6569; border-radius:5px; padding:16px 20px 0 20px; margin-top:10px; position:relative;}
.word-from-box h2 {float:left; width:100%; padding:0; margin:0; font-size:16px; font-weight:600; color:#ad152e;}
.bx-wrapper {float:left; width:100%; height:213px; position:relative;}
.bx-controls.bx-has-pager.bx-has-controls-direction {display:none;}
.bxslider li {background:none !important; padding:8px 0 0 0 !important; margin:0 !important; font-size:13px !important; font-weight:400 !important; color:#818181 !important; line-height:22px !important;}
.michael-text {float:left; width:100%; padding:0 0 14px 0; margin:0; font-size:14px; font-weight:600; color:#4c4c4c; font-style:italic;}
.bxslider p { padding:11px 0 14px 0; margin:0; font-size:14px; font-weight:600; color:#4c4c4c; font-style:italic;}
.follow-box {float:left; width:100%; text-align:center; padding:15px 0 0 0;}
.follow-box h2, #mc_embed_signup h2 {float:left; width:100%; text-align:center; padding:0 0 10px 0; margin:0; font-size:18px; color:#4c4c4c; font-weight:700;}
#mc_embed_signup h2{margin-top:0px !important; text-align: left !important; margin-bottom:7px !important;}
#mc_embed_signup div.mce_inline_error{margin-bottom: 0px !important;}
#mc_embed_signup .mc-field-group{float:left !important; width:64% !important; margin-right: 5px;}
#mc_embed_signup .mc-field-group input{padding:7px 0 !important;}
#mc_embed_signup form, #mc_embed_signup .mc-field-group{padding:0px !important;}
#mc_embed_signup .subscribe .button, #mc_embed_signup .subscribe .button:hover{background-color:#c8596d !important;}
.follow-box span {display:inline-block; padding-right:5px;}
.about-us-right {float:right; width:875px; padding-top:10px;}
.about-us-right h1 {float:left; width:100%; padding:0; margin:0; font-size:29px; font-weight:700; color:#8e2738; text-transform:uppercase; line-height:25px;}
.about-us-right p {float:left; width:100%; padding:26px 0 0 0; margin:0; font-size:14px; font-weight:400; color:#4c4c4c; line-height:22px;}
.about-us-right p a {text-decoration:none; color:#8e2738; text-decoration:underline;}
.about-us-right p a:hover { text-decoration: none;}
.about-us-right h3 {float:left; width:100%; text-align:center; padding:36px 0 0 0; margin:0; font-size:16px; font-weight:400; color:#8e2738; line-height:25px; font-style:italic;}
.about-us-right ul { padding-left:25px; width:100% }
.about-us-right li {float:left; width:100%; padding:8px 0 0 0; margin:0; font-size:14px; color:#8e2738; font-weight:400; list-style-image:url(../images/bullet.jpg); }
.about-us-right li a {text-decoration:none; color:#8e2738;}
.about-us-right li a:hover {color:#175472;}

/*about-us page end*/

.about-get {float:left; width:100%;}
.about-get.see-our-work{margin-top:5px; /* text-transform: uppercase;*/}
.about-get h2 {width:92%; text-align:left; padding:0 0 0 25px; margin:0 auto; font-size:28px; font-weight:400; color:#fff; background:url(../images/about-us-get-bg.png) no-repeat center top; height:57px; line-height:53px;}
.about-get h2 a {text-decoration:none; color:#fff;}
@media only screen and (max-width: 1350px) {
#container {width:85%;}
.when-text {font-size:92%;}
.header-top-right {width:auto;}
.inst-text {font-size:92%; padding-left:10px;}
.call-text {font-size:130%;}
.header-menu {width:71%;}
.menu li a {font-size:82%; padding:18px 5px;}
.our-box {width:31%;}
.our-box h3 {font-size:125%;}
.about-us-box {width:98%; padding:24px 10px;}
.about-us-right { width:71%;}
.header-menu { width:auto;}
}

@media only screen and (min-width: 1151px) and (max-width: 1280px) {
#container {width:98%;}
.when-text {font-size:92%;}
.header-top-right {width:auto;}
.inst-text {font-size:92%; padding-left:10px;}
.call-text {font-size:130%;}
.header-menu {width:71%;}
.menu li a {font-size:86%; padding:18px 5px;}
.our-box h2 {font-size:150%;}
.our-box {width:31%;}
.our-box h3 {font-size:125%;}
.about-us-box {width:98%; padding:24px 10px;}
.about-us-right {width:67%;}
}
@media only screen and (min-width: 980px) and (max-width: 1150px) {
#container {width:98%;}
.when-text {font-size:86%;}
.header-top-right {width:auto;}
.inst-text {font-size:92%; padding-left:10px;}
.call-text {font-size:130%;}
.header-menu {width:auto;}
.menu li a {font-size:73%; padding:18px 3px;}
.our-box {width:31%;}
.our-box h3 {font-size:125%;}
.about-us-box {width:98%; padding:24px 10px;}
.about-us-right {width:67%;}
.about-us-right h1 { line-height:32px;}
.our-box h2 {font-size:150%;}
#mc_embed_signup .mc-field-group{width:96% !important;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
#container {width:98%;}
.when-text {width:100%; text-align:center; padding-bottom:10px;}
.header-top-right {width:100%; text-align:center;}
.header-social-icon {width:118px; float:none; display:inline-block;}
.inst-text {width:100%; border:none; text-align:center; padding-left:0; padding-right:0; margin-left:0;}
.call-text {width:100%; text-align:center; padding-top:5px;}
.header-bottom-box {background:none;}
.logo {margin:0; width:100%; text-align:center;}
.header-menu {width:100%; padding:0; margin-top:5px; background: url(../images/menu-bg.png) repeat-x center top;}
.our-box {width:31.5%; margin:0 0 0 10px;}
.our-box h3 {font-size:100%;}
.our-videos-img img {width:100%;}
.menu li a {color:#fff; padding:18px 4px; font-size:13px; border-bottom:solid 6px #fff;}
.footer-menu li {padding:0 10px;}
.about-us-box {width:97%; padding:24px 10px;}
.about-us-right {width:58%;}
.footer-img-box span {padding:0 18px;}
.about-us-right h1 { line-height:32px;}
.our-box h2 { font-size:120%;}
#mc_embed_signup .mc-field-group{width:96% !important;}
}
@media only screen and (min-width: 520px) and (max-width: 767px) {
#container {width:98%;}
.when-text {width:100%; text-align:center; padding-bottom:10px;}
.header-top-right {width:100%; text-align:center;}
.header-social-icon {width:118px; float:none; display:inline-block;}
.inst-text {width:100%; border:none; text-align:center; padding-left:0; padding-right:0; margin-left:0;}
.call-text {width:100%; text-align:center; padding-top:5px;}
.header-bottom-box {background:none;}
.logo {margin:0; width:100%; text-align:center;}
.header-menu {width:100%; padding:0; margin-top:5px;}
.our-box {width:99%; margin:0 0 10px 0;}
.our-videos-img img {width:100%;}
.mobile-menu {width:97% !important;}
nav {width:99.5% !important;}

.about-us-box {width:96%; padding:24px 10px;}
.about-us-left {float:none; margin:0 auto;}
.about-us-right {width:100%; padding-top:20px;}
.about-us-right h1 {font-size:150%; line-height:normal;}

#mc_embed_signup .mc-field-group{width:96% !important;}

}
@media only screen and (min-width: 420px) and (max-width: 519px) {
#container {width:98%;}
.when-text {width:100%; text-align:center; padding-bottom:10px;}
.header-top-right {width:100%; text-align:center;}
.header-social-icon {width:118px; float:none; display:inline-block;}
.inst-text {width:100%; border:none; text-align:center; padding-left:0; padding-right:0; margin-left:0;}
.call-text {width:100%; text-align:center; padding-top:5px;}
.header-bottom-box {background:none;}
.logo {margin:0; width:100%; text-align:center;}
.header-menu {width:100%; padding:0; margin-top:5px;}
.our-box {width:99%; margin:0 0 10px 0;}
.our-videos-img img {width:100%;}
.about-us-box {width:95%; padding:24px 10px;}
.about-us-left {float:none; margin:0 auto;}
.about-us-right {width:100%; padding-top:20px;}
.about-us-right h1 {font-size:150%; line-height:normal;}

.footer-top-box{width:100%;}
.newsletter{width:96%; padding-left:20px;}
#mc_embed_signup .mc-field-group{width:96% !important;}
}
@media only screen and (min-width: 320px) and (max-width: 419px) {
#container {width:98%;}
.when-text {width:100%; text-align:center; padding-bottom:10px;}
.header-top-right {width:100%; text-align:center;}
.header-social-icon {width:118px; float:none; display:inline-block;}
.inst-text {width:100%; border:none; text-align:center; padding-left:0; padding-right:0; margin-left:0;}
.call-text {width:100%; text-align:center; padding-top:5px;}
.header-bottom-box {background:none;}
.logo {margin:0; width:100%; text-align:center;}
.header-menu {width:100%; padding:0; margin-top:5px;}
.our-box {width:98%; margin:0 0 10px 0;}
.our-box h3 {font-size:115%;}
nav {width:100% !important;}
.about-us-box {width:93%; padding:24px 10px;}
.about-us-left {float:none; margin:0 auto;}
.about-us-right {width:100%; padding-top:20px;}
.about-us-right h1 {font-size:150%; line-height:normal;}
.get-a-free-quote h1 { width:93%; padding:0 0 0 20px; background-size:100% 100%;}
.our-box h2 {font-size:24px;}

.footer-top-box{width:100%;}
.newsletter{width:96%; margin-left: 10px;}
#mc_embed_signup .mc-field-group{width:96% !important;}
#mc_embed_signup .subscribe .button{width:97%;}
}

@media (max-width: 767px) {
#container{ width:98%;}
.menu {display:none;}
.mobile-menu {display:block; }
nav {margin:0; width:98%; padding:0px; border:none;}
.menu li {float:left; width:100%; display:block; margin:0; padding:0px; text-align:left; border-left:none;}
.menu li a {background:#7c6569; color:#fff; border-top:1px solid #fff; padding:5px 10px; font-size:100%; display:block; margin-top:0;}
.menu li a:hover, .menu li:hover > a {background:#7c6569; color:#fff; border-left:3px solid #7c6569; border-bottom:none;}
.menu ul {display:none; position:relative; top:0; left:0; width:100%; background:#908e8e; margin:0; padding:0; box-shadow:none;}
.menu ul li a {border-left:3px solid #908e8e; border-bottom:none; color:#fff; padding:2px 2px; font-size:13px;}
.menu ul li a:hover{ border-bottom:none; color:#fff;}
.menu ul ul {left:0;}
.lastmenu {padding-right: 0 !important;}
.tabs-menu {float:right; width:2%; padding:16px 8px 8px 8px; background:url(../images/arrow-left-menu.png) 95% 5px no-repeat; font-family: 'robotoregular'; color:#000; font-size:17px; text-transform:uppercase;  position:relative; z-index:9999;}
.header-menu {background:none;}
nav {position:relative; z-index:99999;}
.menu {background:none;}
.menu li:hover > ul { display:block;}
.menu li a { margin-left:0;}

}

/* Form */

.middle-connect-box {float:left; width:308px;}
.middle-connect-box h3 {float:left; width:100%; padding:0 0 10px 0; margin:0; font-family: 'robotolight'; font-size:18px; color:#8e2738; text-transform:uppercase;}
.middleconnect {width:228px; border:1px solid #8e2738; padding:15px; }
.middle-input01{float:left; width:87%; background:#ffffff; padding:0 15px 0 15px; height:38px; border:1px solid #8e2738; font-size:15px; color:#7f7f7f; font-weight:400; outline:none; margin-bottom:6px;}

.middle-input01::-webkit-input-placeholder { /* WebKit browsers */
    color:    #616161;
}
.middle-input01:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #616161;
   opacity:  1;
}
.middle-input01::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #616161;
   opacity:  1;
}
.middle-input01:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #616161;
   opacity:  1;
}

.middle-textarea{float:left; width:87%; background:#f8f8f8; padding:5px 15px; height:38px; border:1px solid #8e2738; font-size:15px; color:#7f7f7f; font-weight:400; outline:none; margin-bottom:6px; font-family: 'robotolight'; font-size:15px; height:70px;}


.middle-textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #616161;
}
.middle-textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #616161;
   opacity:  1;
}
.middle-textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #616161;
   opacity:  1;
}
.middle-textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #616161;
   opacity:  1;
}
.middle-send-botton { float:left; width:100%; text-align:center;}

@media only screen and (max-width: 1024px) {
.get-a-free-quote { width: 85%;}	

}
@media only screen and (max-width: 900px) {
.get-a-free-quote { width: 90%;}	
}
@media only screen and (max-width: 800px) {
.free-quote { float: left; width: 48%;}
.see-work {float: right;  width: 48%;}
.get-a-free-quote h1{border-radius: 3px;}
}
@media only screen and (max-width: 640px) {
.get-a-free-quote h1{font-size: 26px;}
}
@media only screen and (max-width: 480px) {
.get-a-free-quote { width: 100%;float: left; margin: 0px;}	
.free-quote { float: left; width: 100%;}
.see-work {float: right;  width: 100%; margin: 10px 0 0 0}
.get-a-free-quote h1{border-radius: 3px;}
.footer-img-box{ width:256px !important;}
.footer-img-box span{ display:inline;}


}